[
  {
    "chunk_id": 1,
    "chunk_type": "fields",
    "human_description": "These are all field definitions for report 'DocumentsReport', total 2 fields. Fields: id(java.lang.Long), total(java.lang.Double).",
    "raw_xml": "<field name=\"id\" class=\"java.lang.Long\" />\n\t\n<field name=\"total\" class=\"java.lang.Double\" />\n\t",
    "context": "Report 'DocumentsReport' field definitions",
    "metadata": {
      "field_names": [
        "id",
        "total"
      ],
      "field_types": {
        "id": "java.lang.Long",
        "total": "java.lang.Double"
      },
      "field_expressions": {},
      "count": 2
    }
  },
  {
    "chunk_id": 1,
    "chunk_type": "fields",
    "human_description": "These are all field definitions for report 'DocumentsReport', total 2 fields. Fields: id(java.lang.Long), total(java.lang.Double).",
    "raw_xml": "<field name=\"id\" class=\"java.lang.Long\" />\n\t\n<field name=\"total\" class=\"java.lang.Double\" />\n\t",
    "context": "Report 'DocumentsReport' field definitions",
    "metadata": {
      "field_names": [
        "id",
        "total"
      ],
      "field_types": {
        "id": "java.lang.Long",
        "total": "java.lang.Double"
      },
      "field_expressions": {},
      "count": 2
    }
  }
]